Only TLSv1.2

· by admin · Read in about 1 min · (34 Words)

On 01/06/2018 TLSv1.0 and TLSv1.1 are deactivated. Only TLSv1.2 will be supported
from that point on. Please check your devices and clients for support and migrate your
account to a different server if necessary.